Reply to this topicStart new topic
Solution to old movies not loading in 1.4.1, Please read the post carefully to fix corrupted 1.4.1 installation.
 
ms_amos
post Sep 11 2010, 6:54 PM
Post #1


Master Director
Group Icon

Group: Staff
Posts: 570
Joined: 11-November 09
Member No.: 6,395



We have had a number of users reporting that their scenes are not loading with 1.4.1. This post contains some of the information that we’ve gathered so far, and how to repair your installation if you cannot load your saved movies.

Firstly, please follow the instructions outlined here ONLY if you have updated from the pre-release 1.4 to the current version (Moviestorm 1.4.1) and if you are using user created AddOns (those not supplied by ourselves). We believe that there is a bug in the patching process between 1.4 and 1.4.1 that could affect the stability of Moviestorm where non-Moviestorm AddOns are present in the installation folder.

If you used this method to update to version 1.4.1 and you are finding that your scenes do not load, and/or you are unable to create a new Movie, please download the latest installer package for 1.4.1 which can be found in the normal location:
http://www.moviestorm.co.uk/index.php/down...load_moviestorm
Allow the installation to run and download all content before copying your user created AddOns into the installation directory.

Again, I’d like to stress that we are still gathering information about this issue, and we are trying to provide you with a solution that we know works until we find the exact root of the problem. If you have any doubt whether your specific installation of Moviestorm is affected, please post in this thread and we’ll try to offer a solution based upon the info you provide.


--------------------
Amos Willbond
Creative Producer
Moviestorm Ltd.
Go to the top of the page
 
+Quote Post
Ben_S
post Sep 13 2010, 2:09 PM
Post #2


Master Director
Group Icon

Group: Administrators
Posts: 4,554
Joined: 18-January 07
Member No.: 116



Update:
We think the problem is to do with a file in the Base01 pack not patching correctly. We have not yet determined the reason why it isnt patching correctly yet, but the file appears to be the size of the file from the previous version.

The file is:
Moviestorm/AddOn/Base01/meshData.data
Check the filesize by right clicking on it and choosing Properties.
It should be 31,987,028 bytes in size. If it is actually 31,924,700 bytes (the size of the 1.4 version), then it has not patched correctly. (If it is some other size, then I am also interested in knowing)
As a result, you will find that anything that involves characters doesnt work.

I'm very interested in seeing (from anyone who has the problem) the file:
Moviestorm/patches/PATCH-LOG.txt (please attach it to a reply post using the Upload button)


I've uploaded a zip of this specific file to: http://cloud.moviestorm.co.uk/download-1.4/meshData.zip

I would be interested from anyone who wants to try it in knowing if replacing the incorrect-size version within your install with this version fixes the problem.

I'm also interested in knowing if anyone has a 'Compatibility files' button in their Explorer when they are browsing that folder.


--------------------
Ben Sanders
Moviestorm Ltd
Go to the top of the page
 
+Quote Post
ehughes
post Sep 19 2010, 1:07 AM
Post #3


Master Director


Group: Members
Posts: 251
Joined: 18-January 09
Member No.: 3,948



I don't know how I missed this. I did not have a problem with 1.4 until I updated to 1.4.1. My user add ons were not in my installation folder, they are in a folder on my desk top. But I do believe it is related to user add ons.

I did install the 1.4.1 directly from the web site after the other crashed. But moviestorm crashed again when I opened a file that I made in the pre-release version. Other pre-release files worked just fine.

When it crashed in 1.4.1, I notice was trying to load an add on that was not used in the movie and was not reinstalled again.
Go to the top of the page
 
+Quote Post
ehughes
post Oct 6 2010, 2:41 AM
Post #4


Master Director


Group: Members
Posts: 251
Joined: 18-January 09
Member No.: 3,948



My computer crashed and I have downloaded 1.4.1 - however it does not open old sets correctly or allow me to do anything with new projects. It's just a blank white screen with the icons at the top as normal.

I noticed that the Moviestorm.l4j.ini is not there in the moviestorm folder. Could that be the issue?
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members: